aaa group server radius {{ aaa_group['GroupName'] }}
{% for server in radius_servers_configured %}
  no server name {{ server }}
{% endfor %}
{% if ordered_radius_servers | length > 0 %}
  {% for server in ordered_radius_servers %}
    server name {{ server }}
  {% endfor %}
{% else %}
  {% for server in radius_servers_not_configured %}
    server name {{ server }}
  {% endfor %}
{% endif %}

